table, td,th{
    border: thin;
    border: dimgray;
}
table {background-image: url(images/large.gif);}

table{
    width: 100%;
}

.Header{
    height: 100%;

}
.menu{
    width: 30%;
    height: 50px;
    font-size: 35px;
    font-style: italic;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
    color: #1111ffff;
}

.Pictures{

    letter-spacing: 110px;
}



.info{
    margin: 20px;
    padding: 10px;
    color: aqua;
    font-weight: 200;

}

.Footer{
    height: 200%;
    vertical-align: 10px;
    text-align: center;
    color:mediumvioletred;
    font-size:32px;
    text-decoration: underline;
    text-shadow:1px 1px 2px red;

    }
